Subject: Re: SALARY ACCOUNT OPENING
From: Swati Shukla <[email-masked]>
To: Upender Sharma <[email-masked]>
Date: Wed, 28 Dec 2016 13:35:52 +0530 (IST)

Hi Upender 

I am trying to re-schedule it and will let you know the exact date once i will finalize it with the bank. 

Best Regards 
Swati Shukla 

From: "Upender Sharma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, December 26, 2016 10:42:17 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swati 

Thank you for your concern 

The bank people have not contacted me till now although I deposited the cheque that you gave to me at the Bank on last Thursday 

Please check 

Thank you ( Marry Chirstmus ) 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Sent: Monday, December 26, 2016 11:29:17 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Upender 

Can you please confirm me that did the bank guys have contacted you for your salary account opening. Further if yes, then please tell me an approx date so that i can confirm your details from them. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Sent: Thursday, November 24, 2016 12:47:33 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Upender 

I am trying to schedule your bank account opening on 25.11.2016 (Friday). 

You have to bring the below mentioned documents: - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 9911206710. 

Best Regards 
Swati Shukla